Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- N : faiss::MinSumK< T, SSA, use_seen >
- n : faiss::SimulatedAnnealingOptimizer
- n_combinations() : faiss::ParameterSpace
- n_experiments : faiss::ParameterSpace
- narrow() : faiss::gpu::Tensor< T, Dim, InnerContig, IndexT, PtrTraits >
- narrowOutermost() : faiss::gpu::Tensor< T, Dim, InnerContig, IndexT, PtrTraits >
- nbits : faiss::ProductQuantizer , faiss::IndexLSH
- new_result() : faiss::RangeSearchPartialResult
- nh : faiss::HeapArray< C >
- niter : faiss::ClusteringParameters , faiss::OPQMatrix
- niter_pq : faiss::OPQMatrix
- niter_pq_0 : faiss::OPQMatrix
- nlist : faiss::IndexIVF
- nlist_ : faiss::gpu::GpuIndexIVF
- nnn : faiss::AutoTuneCriterion
- noTempMemory() : faiss::gpu::StandardGpuResources
- nprobe : faiss::IndexIVF
- nprobe_ : faiss::gpu::GpuIndexIVF
- nq : faiss::AutoTuneCriterion , faiss::RangeSearchResult
- nredo : faiss::ClusteringParameters
- ntotal : faiss::Index
- numElements() : faiss::gpu::Tensor< T, Dim, InnerContig, IndexT, PtrTraits >
- numLists_ : faiss::gpu::IVFBase